## GucharmapBlockChaptersModel GucharmapBlockChaptersModel |

## Synopsis

                        GucharmapBlockChaptersModel;
    GucharmapChaptersModel* gucharmap_block_chapters_model_new
                                                            (void);

## Object Hierarchy

      GObject
       +----GtkListStore
             +----GucharmapChaptersModel
                   +----GucharmapBlockChaptersModel

## Implemented Interfaces

GucharmapBlockChaptersModel implements GtkTreeModel, GtkTreeDragSource, GtkTreeDragDest, GtkTreeSortable and GtkBuildable.

## Description

## Details

### GucharmapBlockChaptersModel

    typedef struct _GucharmapBlockChaptersModel GucharmapBlockChaptersModel;

### gucharmap_block_chapters_model_new ()

    GucharmapChaptersModel* gucharmap_block_chapters_model_new
                                                            (void);

Returns : |